/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

@font-face {
    font-family: 'blenda';
    src: url('/blenda_script-webfont.woff2') format('woff2'),
         url('/blenda_script-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
.container.av-logo-container {
    background-image: url('https://heel-leven.nl/wp-content/uploads/2017/07/Header-balk-wolkenlucht.jpg')!important;
    background-size:cover;
	background-position:bottom center;
	min-width:100%!important;
}

.post_author_timeline {
	display:none!important;
}

.small-preview {
	height:208px!important;
	width:208px!important;
}

#top .fullsize .template-blog .blog-meta {
	float:left;
}

.comment-container, .text-sep, .blog-categories, .text-sep, .blog-author {
	display:none!important;
}

#top .fullsize .template-blog .blog-meta {
	width:206px;
}

.rounded-container {
	width:206px;
	height:206px;
	margin-top:25px;
}

.rounded-container, .rounded-container img {
	border-radius:10px!important;
}

.avatar {
	width:206px!important;
	height:206px!important;
}

.avatar .image-overlay {
 	visibility: hidden;
 }

.image-overlay .overlay-type-extern {
	display:none!important;
}

.blog-author{
	display: none !important;
}

#top .fullsize .template-blog .post-title, #top .fullsize .template-blog .post-meta-infos {
	text-align:left!important;
}


.image-overlay-inside, .image-overlay .overlay-type-extern {
	display:none!important;
}

.big-preview {
	margin:-85px auto auto 23% !important;
	width:70px!important;
	z-index:99999!important;
}

.template-blog .post_delimiter {
	margin-bottom:0px!important;
}

footer .entry-footer {
	display:none!important;
}

.category .post-entry {
	background-color:#e1f4fd!important;
	margin-bottom:50px;
	padding: 50px 50px 0 50px;
}

article {
	padding:30px!important;
	background-color:#e1f4fd;
	margin-bottom:30px;
}

#top .fullsize .template-blog .post-title {
	padding-top:0px!important;
	font-size:20px;
	font-weight:bold!important;
	color:#000000!important;
	text-transform:none!important;
}

.main_color .minor-meta {
	color:#00AFEF!important;
}

H3 .entry-title {font-size:20px!important;color:#000!important;}
#top .fullsize .template-blog .blog-meta {
	margin: 0 30px 30px 0;
}

.post_delimiter {
	display:none!important;
}

#header_main_alternate {
	-webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.7);
	box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.7);
}

.page-id-11 .avia-builder-el-0 {
	background-size:100%!important;
	height:320px!important;
}

.page-id-11 .avia-builder-el-39 {
	margin:-70px 0 40px 0!important;
}

.hr-inner {
    border-style: dotted;
	color:#000000!important;
}


.t1 {
	font-size: calc(18px + (34 - 18) * ((100vw - 300px) / (1200 - 300)));
}

.t2 {
	font-size: calc(22px + (40 - 22) * ((100vw - 300px) / (1200 - 300)));
	color:#0075b1!important;
}

@media screen and (min-width: 768px){
    .t2 {
		font-size: 42px;
    }
	.t1 {
		font-size: 33px;
	}
}

.page-id-11 .avia-builder-el-11 {
	margin-top:-40px!important;
	margin-right:80px!important;
	margin-bottom:40px;
}


.main_color strong {
	color: black!important;
}

.main_color H3 strong {
	color:#0075b1!important;
}

.main_color .wit {
	color:#ffffff!important;
}

.main_color .wit H2, .main_color .wit .t2 {
	color:white!important;
	text-transformation:uppercase;
	font-weight:400!important;
}

.comment_content {padding-left:60px;}

.page-id-11 .avia-builder-el-21, .page-id-161 .avia-builder-el-16, .page-id-186 .avia-builder-el-41, .page-id-274 .avia-builder-el-5, .page-id-418 .avia-builder-el-14, .page-id-423 .avia-builder-el-10,.pge-id-454 .avia-builder-el-7, .page-id-427 .avia-builder-el-11, #streamerbalkhulpvraag {
	background-size:cover!important;
	margin-top:50px;
	-webkit-box-shadow: inset 0px 0px 9px 0px rgba(0,0,0,0.7)!important;
	-moz-box-shadow: inset 0px 0px 9px 0px rgba(0,0,0,0.7)!important;
	box-shadow: inset 0px 0px 9px 0px rgba(0,0,0,0.7)!important;
}

.page-id-186 #streamerbalkhulpvraag, .page-id-161 #streamerbalkhulpvraag  {
	margin-top:0px!important;
}

.page-id-11 .avia-builder-el-18, .page-id-11 .avia-builder-el-46 img, .page-id-11 .avia-builder-el-37 img{margin-top:-2px!important;}

.page-id-454 .entry-content-wrapper .post-title, .page-id-454 .blog-meta {
pointer-events: none;
}

.page-id-161 .avia-builder-el-19, .page-id-161 .avia-builder-el-16 {
	margin-top:0px!important;
}

.page-id-161 .avia-builder-el-8 {
	margin-top:-55px!important;
}

.page-id-161 .avia-builder-el-1, .page-id-186 .avia-builder-el-1, .page-id-418 .avia-builder-el-1, .page-id-423 .avia-builder-el-1, .page-id-454 .avia-builder-el-1, .page-id-427 .avia-builder-el-1 {
	margin-top:-2px!important;
}

.page-id-954 .avia-builder-el-1 {
	margin-top:-75px!important;
}

.page-id-161 .avia-builder-el-13 {
	margin-top:-95px!important;
	padding-bottom:40px;
}

.page-id-448 .avia-builder-el-0, .page-id-415 .avia-builder-el-1 {
	margin-top:-55px!important;
}

.page-id-11 .avia-builder-el-22 {
	margin-left:80px!important;
}

.avia_ajax_form .button {
	float:right;
	background-color:#9dc63b!important;
	border-radius:5px;
	padding:5px!important;
	min-width:100px!important;
	background-size:100% 80%!important;
	border:none!important;
}

.main_color *::-moz-placeholder, .main_color :placeholder-shown, .main_color ::-moz-placeholder, .main_color :-ms-input-placeholder, .main_color :-moz-placeholder {
	color:#9cc53b!important;
}

#vrouwgras {
	background-image:url("https://heel-leven.nl/wp-content/uploads/2017/07/Header-balk-vrouwingras.jpg");
	background-size:100%!important;
	background-repeat: no-repeat;
	margin-top:-2px;
}

#top .main_color ul li{
color: #fff;
}




#top div input[type='text'], #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
	border: none!important;
	color:#9cc53b!important;
  margin: 0 auto;
}




.wpcf7 {width:70%;margin: 0 auto;}

#top.page-id-11 .main_color input[type='text'], #top .page-id-11 .main_color imput[type='textarea'] {
  	border: none!important;
	background-color:white!important;
}

 #top.page-id-11 .main_color textarea, #top.page-id-11 .main_color select {
    border: none!important;
    background-color: white!important;
}

#top.page-id-954 div input[type='text'], #top.page-id-954 .main_color input[type='text'], #top.page-id-954 .main_color input[type='input'], #top.page-id-954 .main_color input[type='password'], #top.page-id-954 .main_color input[type='email'], #top.page-id-954 .main_color input[type='number'], #top.page-id-954 .main_color input[type='url'], #top.page-id-954 .main_color input[type='tel'], #top.page-id-954 .main_color input[type='search'], #top.page-id-954 .main_color textarea, #top.page-id-954  .main_color select {
	border: none!important;
	color:#9cc53b!important;
  background-color:#F5F9EB!important;
  margin: 0 auto;
}
.page-id-954.wpcf7 input[type="text"],
.page-id-954.wpcf7 input[type="email"],
.page-id-954.wpcf7 textarea{
background:#F5F9EB!important;
color:#FFF;
font-family:lora, sans-serif;
font-style:italic;
}



.page-id-11 .slide-image {
	display:none!important;
}

.slide-content {
	text-align:center!important;
	margin-top:40px;
}

.slide-meta-comments, .slide-meta-del {
	display:none!important;
}

.page-id-11 .avia-builder-el-38 {
	margin-bottom:50px!important;
}

#socket {
  	background-image: url(https://heel-leven.nl/wp-content/uploads/2017/07/Footer-achtergrond.jpg);
  	background-repeat: no-repeat;
 	background-size: cover;
  	background-position: 50% 25%;
	-webkit-box-shadow: inset 0px 0px 9px 0px rgba(0,0,0,0.7);
	-moz-box-shadow: inset 0px 0px 9px 0px rgba(0,0,0,0.7);
	box-shadow: inset 0px 0px 9px 0px rgba(0,0,0,0.7);
	padding-top:30px;
	padding-bottom:30px;
	color:#fff!important;
	font-size:20px;
}

#socket .copyright {
    text-align: center;
    width: 100%;
}

#streamerbalkhulpvraag {
	mrgin-top:-50px!important;
	min-height:350px!important;
}

input[type="submit"], #submit, .button {
float:right!important;
}

.main_color .primary-background, .main_color .primary-background a, div .main_color .button, .main_color #submit, .main_color input[type='submit'], .main_color .small-preview:hover, .main_color .avia-menu-fx, .main_color .avia-menu-fx .avia-arrow, .main_color.iconbox_top .iconbox_icon, .main_color .iconbox_top a.iconbox_icon:hover, .main_color .avia-data-table th.avia-highlight-col, .main_color .avia-color-theme-color, .main_color .avia-color-theme-color:hover, .main_color .image-overlay .image-overlay-inside:before, .main_color .comment-count, .main_color .av_dropcap2, #top #wrap_all .main_color .av-menu-button-colored > a .avia-menu-text, .main_color .av-colored-style .av-countdown-cell-inner, .responsive #top .main_color .av-open-submenu.av-subnav-menu > li > a:hover, #top .main_color .av-open-submenu.av-subnav-menu li > ul a:hover
{
background-color:#9EC447!important;
border-color:#9EC447!important;
border-radius:4px;
}

input[type="submit"]{
font-size: 16px!important;
}

/* menu */

.main_menu li:not(:last-child) a:after {
	content: ' -';
}

#menu-item-453 a:after {
 content:'' !important;
}

a::after {
	color:#00aeef!important;
}

.avia-menu-text {
	padding-right:3px;
}

.av-main-nav > li > a {
	padding:0 3px;
}

#avia-menu .avia-menu-text {
    font-weight: 400 !important;
}
/*
@media only screen and (max-width: 950px)  {
 #avia-menu .menu-item {
    display: none;
  }
  #advanced_menu_toggle, #advanced_menu_hide {
    display:block !important;
    left: 0;
    right:auto;
  }
}
@media only screen and (max-width: 960px) {
.responsive #top .av-main-nav .menu-item-avia-special {
    display: block !important;
}
}
*/
@media only screen and (max-width: 990px) {
  nav.main_menu {
    display: block !important;
  }
  .menu-item {
    display: none;
  }
  .av-burger-menu-main.menu-item-avia-special {
    display: block;
  }
.main_menu li:not(:last-child) a:after {
	content: ' ';
}

.html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
	padding:5px 50px 5px 50px;
}
#av-burer-menu-ul {
	padding-top:50px;
}
}

.page-id-418 #praktijkblauw {background-color:#E5F7FD!important;}
/*contact form*/

.page-id-161 .avia-builder-el-29 {
	margin-top:0px!important;
	margin-bottom:50px!important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #9dc63b!important;
}

::-moz-placeholder { /* Firefox 19+ */
  color: #9dc63b!important;
}

:-ms-input-placeholder { /* IE 10+ */
  color: #9dc63b!important;
}

:-moz-placeholder { /* Firefox 18- */
  color: #9dc63b!important;
}

#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area {
	border-radius:5px!important;
	border:0px!important;
}


/*blokken aanbod*/


.page-id-186 .avia-builder-el-20 {
	margin-top:-50px!important;
}

.page-id-186 .avia-builder-el-8, .page-id-186 .avia-builder-el-11, .page-id-186 .avia-builder-el-14, .page-id-186 .avia-builder-el-17, .page-id-186 .avia-builder-el-23, .page-id-186 .avia-builder-el-26, .page-id-186 .avia-builder-el-29, .page-id-186 .avia-builder-el-32, .page-id-186 .avia-builder-el-35, .page-id-186 .avia-builder-el-38 {
	margin-top:-50px!important;
}

.avia-builder-el-30 input::placeholder-shown {
	color:red!important;
}

.avia-section.av-minimum-height .container .content {
	vertical-align:top!important;
}

.more-link {
display: inline-block !important;
}

.main_color .small-preview, .main_color .small-preview a:hover {
      background: transparent!important;
}

.current_page_item a > .avia-menu-text, .header_color .main_menu ul:first-child>li>a:hover {
   color:#00AFEF!important;
}

ul {
    list-style-position: inside!important;
}

.more-link-arrow { display: none!important; }

@media only screen and (max-width: 1180px) {
#vrouwgras .avia_image {
  	max-width:90%!important;
	margin:0 auto!important;
	padding-top:0!important;
}
}

@media only screen and (max-width: 1080px) {
#vrouwgras .avia_image {
  	max-width:80%!important;
	margin:0 auto!important;
	padding-top:0!important;
}
}

@media only screen and (max-width: 980px) {
#vrouwgras .avia_image {
  	max-width:75%!important;
	margin:0 auto!important;
	padding-top:0!important;
}
}

@media only screen and (max-width: 880px) {
#vrouwgras .avia_image {
  	max-width:65%!important;
	margin:0 auto!important;
	padding-top:0!important;
}
}

@media only screen and (max-width: 767px) {
#vrouwgras .avia_image {
  	max-width:55%!important;
	margin:0 auto!important;
	padding-top:0!important;
}

.colmn-top-margin {
	margin-top:-40px!important;
}


#top .main_color p, #top .main_color a {line-height:27px!important;font-size:18px!important;}
#top .page-id-454 .main_color p, #top .main_color .pagination a {line-height:35px!important;font-size:11px!important;}

#av_section_1 {
	margin-top:-2px!important;
}

.responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .flex_column_table .av-equal-height-column-flextable .-flextable {
margin-bottom:70px!important;
}

.page-id-415 .content {padding-bottom:0px!important;}

.page-id-11 .avia-builder-el-20 {
	margin-top:25px!important;
}}

.page-id-423 .avia-builder-el-6 ul li{
color: #fff!important;
}

.page-id-454 .post-meta-infos {display:none!important;}

.small-preview img, .big-preview img {
	border-radius:10px!important;
}

#main p a:hover { text-decoration: underline; }

.parent-paged-186 .container a {color:#ff0000!important;}

.page-id-418 #praktijkblauw {background-color:#E5F7FD!important;}

/*@media only screen and (min-width: 978px) {
    .read-more-link {
        left: 216px;
        position: relative;
    }
}*/


.page-id-11 .avia-builder-el-48 {
	margin-bottom:50px!important;
}
/*****responsive*****/

@media only screen and (min-width: 990px) and (max-width: 1150px) {

.page-id-11 .content, .page-id-11 .sidebar {
	margin-top:-50px;
}
.page-id-11 .avia-builder-el-35 {
	margin-top:40px!important;
}
.page-id-11 .avia-builder-el-15 {
	margin-top:38px!important;
}
.page-id-11 .avia-builder-el-43 {
	margin-top:38px!important;
}
}


@media only screen and (min-width: 768px) and (max-width: 989px) {

.page-id-11 .content, .page-id-11 .sidebar {
	margin-top:-80px;
}
.page-id-11 .avia-builder-el-11 {
	margin-top:20px!important;
}
.page-id-11 #av_section_3 {
	margin-top:80px!important;
}
.page-id-11 .avia-builder-el-35 {
	margin-top:70px!important;
}

.page-id-11 .avia-builder-el-43 {
	margin-top:68px!important;
}

}


@media only screen and (min-width: 480px) and (max-width: 767px) {
.page-id-11 .content, .page-id-11 .sidebar {
	margin-top:-200px;
}
.page-id-11 .avia-builder-el-11 {
	margin-top:120px!important;
}
.page-id-11 #av_section_3 {
	margin-top:202px!important;
}
.pge-id-11 #streamerbalk {
	min-height:400px;
}
.page-id-11 .avia-builder-el-35 {
	margin-top:180px!important;
}
.page-id-11 .avia-builder-el-43 {
	margin-top:186px!important;
}
}

@media only screen and (max-width: 480px) {
.pge-id-11 .content, .pge-id-11 .sidebar {
	margin-top:-230px;
}
.page-id-11 .avia-builder-el-2 {
	margin-top:-210px!important;
}
.pge-id-11 .avia-builder-el-11 {
	margin-top:180px!important;
}
.pge-id-11 #av_section_3 {
	margin-top:230px!important;
}
.pge-id-11 #streamerbalk {
	height:520px;
}
.pge-id-11 .avia-builder-el-22 {
	margin:100px 0 0 -50px!important;
}
.page-id-11 .avia-builder-el-6 {
	padding:60px 20px 60px 20px!important;
}
.pge-id-11 .avia-builder-el-26, .page-id-11 .avia-builder-el-37 {
	margin-top:260px!important;
}
}

.small-preview{
height:100%!important;
}
/*.av-burger-overlay-inner {top: -190px !important;  }
.av-hamburger .av-hamburger--spin .av-js-hamburger .av-inserted-main-menu .is-active {
	line-height:150px!important;
}*/

#top .fullsize .template-blog .post .entry-content-wrapper {text-align:left!important;}
#top .fullsize .template-blog .post .entry-content-wrapper, #top .fullsize .template-blog .post-title { text-align: left!important; }
#top .fullsize .template-blog .post-title {
text-align: left!important;
}
#top .fullsize .template-blog .post .entry-content-wrapper { text-align: left!important; }
.entry-content {
    text-align: left!important;
}

@media only screen and (max-width: 767px) {
.page-id-186 .avia-builder-el-34 {
	margin-top:0px!important;
}
.page-id-186 .avia-builder-el-6 {
	margin-top:-120px!important;
}

.av-hamburger, .av-hamburger--spin, .av-js-hamburger, .av-inserted-main-menu {
    margin-right: 35px!important;
}
}

@media only screen and (max-width: 500px) { h2.post-title.entry-title {display:inline-block;}
.blog-meta img {left: 25%;}}


#top .fullsize .template-blog .blog-meta {
    width: 25%;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
    width: 70%;
    float: right;
}

@media only screen and (max-width: 950px)  {
#top .fullsize .template-blog .blog-meta {
    width: 100%;
}


.blog-meta {margin:auto!important;}
#top .fullsize .template-blog .post .entry-content-wrapper {
    width: 90%;
    float: left;
}
}

.comment_container {
    margin: auto;
    text-align: left;
}

.comment-count {margin-top:50px!important;}

#commentform label {
    position: relative;
    left: auto;
    margin-bottom: 5px;
}

#top .comment-form-url input, #top .comment-form-email input, #top .comment-form-author input, #top .comment-form-comment input {
	width:100%!important;
	margin:auto;
	border-radius:4px!important;
}

textarea {border-radius:4px!important;}

.templte-blog {width:90%!important;}

 .read-more-link {font-size:18px;}

#top .avia-post-nav { display: none; }
